<?php
/**
 * @file
 * Template for header of a responsive menu region.
 *
 * Available variables:
 * - $menu_icon_src: The URL for the responsive menu icon.
 * - $search_box_mini: Renderable array for a responsive search box.
 */
?>
<div class="search-boxes full nopadbottom show-rsp noprint">
  <div class="search-menu">
    <a href="#" onclick="slideDownFadeOutToggle('#menu');return false;" style="cursor:pointer;"><img class="absmiddle" alt="Navigation menu" src="<?php print $menu_icon_src; ?>" /></a> <a href="#" onclick="slideDownFadeOutToggle('#menu');return false;" style="cursor:pointer;">menu</a>
  </div>
  <?php if ($search_box_mini): ?>
    <?php print render($search_box_mini); ?>
  <?php endif; ?>
</div>