<?php
/**
 * @file
 * ANU mini search box for responsive design.
 *
 * Variables:
 * - $site_url: Site base URL.
 *
 * @var $site_url string
 */
?>
<div class="search-form">
  <form action="//find.anu.edu.au/search" method="get">
    <input type="hidden" name="client" value="anu_frontend">
    <input type="hidden" name="proxystylesheet" value="anu_frontend">
    <input type="hidden" name="site" value="default_collection">
    <input type="hidden" name="filter" value="0">
    <input type="hidden" name="dnavs" value="inmeta:gsaentity_sitetype=<?php print $search_name; ?>" />
    <input type="hidden" name="q" value="inmeta:gsaentity_sitetype=<?php print $search_name; ?>" />
    <input type="hidden" name="output" value="xml_no_dtd" />

    <label for="local-query-mini">Search site</label> <input class="search-query" name="as_q" id="local-query-mini" size="15" type="text" value="" />
    <label for="search-mini"><span class="nodisplay">search</span></label><input class="search-button" id="search-mini" title="Search" type="submit" value="GO" />
  </form>
</div>
