(function ($) {

Drupal.behaviors.acton_banner_tabs = {
  attach: function (context, settings) {
    // Transform responsive menu into jump menu.
    $('#tabs-nav ul', context).once('tabs-nav', function () {
      var jumpMenu = $('<select></select>');
      $(this).find('li a').each(function () {
        var option = $('<option></option>').html('&raquo; ' + $(this).html()).val($(this).attr('href'));
        if ($(this).is('.active, .active-trail')) {
          option.attr('selected', 'selected');
        }
        jumpMenu.append(option);
      });
      $(this)
        .after($('<div class="show-rsp"></div>').append(jumpMenu))
        .wrap('<div class="hide-rsp"></div>');
      jumpMenu.change(function () {
        var href;
        if (href = $('option:selected', this).val()) {
          window.location.href = href;
        }
      });
    });
  }
};

})(jQuery);