<?php
/**
 * @file
 * ANU search box.
 *
 * Variables:
 * - $site_short_name: Site short name for displaying in browser title.
 * - $site_url: Site base URL.
 */
?>
<div class="search-box">
  <p>Search <?php print $site_short_name; ?></p>
  <form action="//find.anu.edu.au/search" method="get">
    <div>
      <input type="hidden" name="client" value="anu_frontend">
      <input type="hidden" name="proxystylesheet" value="anu_frontend">
      <input type="hidden" name="site" value="default_collection">
      <input type="hidden" name="filter" value="0">
      <input type="hidden" name="dnavs" value="inmeta:gsaentity_sitetype=<?php print $search_name; ?>" />
      <input type="hidden" name="q" value="inmeta:gsaentity_sitetype=<?php print $search_name; ?>" />
      <input type="hidden" name="output" value="xml_no_dtd" />

      <label for="local-query"><span class="nodisplay">Search query</span></label><input class="search-query" name="as_q" id="local-query" size="15" type="text" value="" />
      <label for="search"><span class="nodisplay">Search</span></label><input class="search-button" id="search" title="Search" type="submit" value="GO" />
    </div>
  </form>
</div>
